<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [baseRespect](./bitburner.gangtaskstats.baserespect.md)

## GangTaskStats.baseRespect property

Base respect earned

**Signature:**

```typescript
baseRespect: number;
```
